(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28551,        749]
NotebookOptionsPosition[     27840,        719]
NotebookOutlinePosition[     28194,        735]
CellTagsIndexPosition[     28151,        732]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"TET", "=", 
     RowBox[{"PolyhedronData", "[", 
      RowBox[{"\"\<Tetrahedron\>\"", ",", "\"\<VertexCoordinates\>\""}], 
      "]"}]}], ";", 
    RowBox[{"A1", "=", 
     RowBox[{"TET", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";", 
    RowBox[{"B1", "=", 
     RowBox[{"TET", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ";", 
    RowBox[{"C1", "=", 
     RowBox[{"TET", "[", 
      RowBox[{"[", "3", "]"}], "]"}]}], ";", 
    RowBox[{"D1", "=", 
     RowBox[{"TET", "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.5", "]"}], ",", "Yellow", ",", 
       RowBox[{"PolyhedronData", "[", 
        RowBox[{"\"\<Tetrahedron\>\"", ",", "\"\<Faces\>\""}], "]"}], ",", 
       "Black", ",", 
       RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"A", ",", "Large"}], "]"}], ",", 
         RowBox[{"A1", "+", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"B", ",", "Large"}], "]"}], ",", 
         RowBox[{"B1", "+", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"C", ",", "Large"}], "]"}], ",", 
         RowBox[{"C1", "+", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"D", ",", "Large"}], "]"}], ",", 
         RowBox[{"D1", "+", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Text", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"2", ",", "Large"}], "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"A1", "+", "D1"}], ")"}], "/", "2"}], "+", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5962614326239276`*^9, 3.5962615090105076`*^9}, {
   3.596261563315482*^9, 3.5962616023390856`*^9}, {3.5962629030182686`*^9, 
   3.5962629182115974`*^9}, {3.5962630013537345`*^9, 
   3.5962630028980255`*^9}, {3.596263039321334*^9, 3.5962630471051354`*^9}, {
   3.5962630871784525`*^9, 3.5962631278913207`*^9}, {3.596263176840355*^9, 
   3.5962631794453545`*^9}, {3.5962633791567907`*^9, 3.596263394849184*^9}, {
   3.596263720536529*^9, 3.5962637319548507`*^9}, {3.5962637629340677`*^9, 
   3.5962639643925695`*^9}, {3.5962641906375647`*^9, 3.5962642288390255`*^9}, 
   3.5963098279705367`*^9, {3.6215597175705657`*^9, 3.6215597416413655`*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 1, 0], Opacity[0.5], 
    GraphicsComplex3DBox[
     NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
        Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
        6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
        6^Rational[-1, 2]}, {
       3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
       0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
       0.5773502691896258, 0, -0.20412414523193154`}}], 
     Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]]}, 
   {GrayLevel[0], Opacity[1], Text3DBox[
     StyleBox["A",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.05, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {0.05, 0, 0.6123724356957945}]], 
    Text3DBox[
     StyleBox["B",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{-0.23867513459481293`, Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 
          2]}, {-0.23867513459481293`, -0.5, -0.20412414523193154`}]], 
    Text3DBox[
     StyleBox["C",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{-0.23867513459481293`, Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
      0.5, -0.20412414523193154`}]], Text3DBox[
     StyleBox["D",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.6273502691896259, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.6273502691896259, 0, -0.20412414523193154`}]], Text3DBox[
     StyleBox["2",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.3386751345948129, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      0.3386751345948129, 0, 0.20412414523193148`}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{341.28475814988167`, 287.9879383671641},
  ViewPoint->{-0.7453047150783692, -3.2849688877327097`, 0.32171460692682935`},
  ViewVertical->{-0.15971609865813674`, -0.49156598951691244`, 
   1.0513976529597344`}]], "Output",
 CellChangeTimes->{
  3.596263966139635*^9, 3.596264233674654*^9, 3.596308744330204*^9, 
   3.6215597564613657`*^9, {3.621560185868532*^9, 3.621560191296462*^9}}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Opacity", "[", ".1", "]"}], ",", 
     RowBox[{"FaceForm", "[", "Yellow", "]"}], ",", 
     RowBox[{"PolyhedronData", "[", 
      RowBox[{"\"\<Tetrahedron\>\"", ",", "\"\<Faces\>\""}], "]"}], ",", 
     "Green", ",", 
     RowBox[{"Opacity", "[", ".5", "]"}], ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{"A1", ",", "D1", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"B1", "+", "C1"}], ")"}], "/", "2"}]}], "}"}], "]"}], ",", 
     "Black", ",", 
     RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"A", ",", "Large"}], "]"}], ",", 
       RowBox[{"A1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"B", ",", "Large"}], "]"}], ",", 
       RowBox[{"B1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"C", ",", "Large"}], "]"}], ",", 
       RowBox[{"C1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"D", ",", "Large"}], "]"}], ",", 
       RowBox[{"D1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"M", ",", "Large"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"B1", "+", "C1"}], ")"}], "/", "2"}], "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"2", ",", "Large"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"A1", "+", "D1"}], ")"}], "/", "2"}], "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ","}], 
    "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.596259209316599*^9, 3.5962592395581555`*^9}, {
   3.596259323037939*^9, 3.5962593572213364`*^9}, {3.5962594153362284`*^9, 
   3.5962594259309006`*^9}, {3.596259603191057*^9, 3.596259612000368*^9}, {
   3.5962597833563037`*^9, 3.5962597893762827`*^9}, {3.5962598675268364`*^9, 
   3.5962598697726316`*^9}, {3.596259925309275*^9, 3.5962600206931877`*^9}, {
   3.596260133340819*^9, 3.59626020539355*^9}, {3.596260240783823*^9, 
   3.596260259601773*^9}, {3.5962605558160133`*^9, 3.5962605793842897`*^9}, {
   3.5962606267080145`*^9, 3.5962606584027443`*^9}, {3.5962606898481483`*^9, 
   3.5962607066004*^9}, {3.59626076080345*^9, 3.596260812245654*^9}, {
   3.59626084518863*^9, 3.5962609231162343`*^9}, {3.5962609713764467`*^9, 
   3.5962610007150826`*^9}, {3.5962610416910286`*^9, 
   3.5962610437967587`*^9}, {3.5962610837276382`*^9, 
   3.5962612044249625`*^9}, {3.5962612684652443`*^9, 3.596261313035791*^9}, {
   3.5962620052105217`*^9, 3.5962620104054213`*^9}, {3.596262672388226*^9, 
   3.596262755936241*^9}, {3.5962640324813313`*^9, 3.5962641206145515`*^9}, 
   3.5962641624661317`*^9, {3.5962644041071424`*^9, 3.5962644090363636`*^9}, {
   3.596308761533797*^9, 3.5963087619885864`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {Opacity[0.1], FaceForm[RGBColor[1, 1, 0]], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
      0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
      0.5773502691896258, 0, -0.20412414523193154`}}], 
    Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]], 
   {RGBColor[0, 1, 0], Opacity[0.5], 
    Polygon3DBox[
     NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
        Rational[-1, 2] 6^Rational[-1, 2]}, {
       3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], 0, Rational[-1, 2] 
        6^Rational[-1, 2]}}, {{0, 0, 0.6123724356957945}, {
       0.5773502691896258, 0, -0.20412414523193154`}, {-0.2886751345948129, 
        0, -0.20412414523193154`}}]]}, 
   {GrayLevel[0], Opacity[1], Text3DBox[
     FormBox[
      StyleBox["A",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.05, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {0.05, 0, 0.6123724356957945}]], 
    Text3DBox[
     FormBox[
      StyleBox["B",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 
          2]}, {-0.23867513459481293`, -0.5, -0.20412414523193154`}]], 
    Text3DBox[
     FormBox[
      StyleBox["C",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
      0.5, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["D",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.6273502691896259, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.6273502691896259, 0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["M",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, 0, Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
       0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.3386751345948129, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      0.3386751345948129, 0, 0.20412414523193148`}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{315.0954629718617, 255.44361297757308`},
  ViewPoint->{-1.2092251977435096`, -3.1282566557392713`, 0.4492045380059358},
  ViewVertical->{-0.21337663260553333`, -0.45638997333978404`, 
   1.063135127700467}]], "Output",
 CellChangeTimes->{
  3.5962627581824827`*^9, 3.5962641052497334`*^9, {3.596264141922512*^9, 
   3.596264165804275*^9}, 3.5962644096759143`*^9, 3.5963087466511993`*^9}]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Opacity", "[", ".1", "]"}], ",", 
     RowBox[{"FaceForm", "[", "Yellow", "]"}], ",", 
     RowBox[{"PolyhedronData", "[", 
      RowBox[{"\"\<Tetrahedron\>\"", ",", "\"\<Faces\>\""}], "]"}], ",", 
     "Green", ",", 
     RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{"A1", ",", "D1", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"B1", "+", "C1"}], ")"}], "/", "2"}]}], "}"}], "]"}], ",", 
     "Black", ",", 
     RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"A", ",", "Large"}], "]"}], ",", 
       RowBox[{"A1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"B", ",", "Large"}], "]"}], ",", 
       RowBox[{"B1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"C", ",", "Large"}], "]"}], ",", 
       RowBox[{"C1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"D", ",", "Large"}], "]"}], ",", 
       RowBox[{"D1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"M", ",", "Large"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"B1", "+", "C1"}], ")"}], "/", "2"}], "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"2", ",", "Large"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"A1", "+", "D1"}], ")"}], "/", "2"}], "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         SqrtBox["3"], ",", "Large"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"A1", "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"B1", "+", "C1"}], ")"}], "/", "2"}]}], ")"}], "/", 
         "2"}], "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         SqrtBox["3"], ",", "Large"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"D1", "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"B1", "+", "C1"}], ")"}], "/", "2"}]}], ")"}], "/", 
         "2"}], "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5963087830970964`*^9, 3.596308852021245*^9}, {
  3.5963088844994955`*^9, 3.596308892732755*^9}, {3.6215598412251816`*^9, 
  3.6215599123342776`*^9}, {3.621559946750456*^9, 3.621559959303707*^9}, {
  3.6215599941721144`*^9, 3.6215599979614806`*^9}, {3.6215601169831724`*^9, 
  3.6215601253434324`*^9}, {3.6215601620911427`*^9, 3.6215601744755573`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {Opacity[0.1], FaceForm[RGBColor[1, 1, 0]], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
      0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
      0.5773502691896258, 0, -0.20412414523193154`}}], 
    Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]], 
   {RGBColor[0, 1, 0], Opacity[0.5], 
    Polygon3DBox[
     NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
        Rational[-1, 2] 6^Rational[-1, 2]}, {
       3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], 0, Rational[-1, 2] 
        6^Rational[-1, 2]}}, {{0, 0, 0.6123724356957945}, {
       0.5773502691896258, 0, -0.20412414523193154`}, {-0.2886751345948129, 
        0, -0.20412414523193154`}}]]}, 
   {GrayLevel[0], Opacity[1], Text3DBox[
     StyleBox["A",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.05, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {0.05, 0, 0.6123724356957945}]], 
    Text3DBox[
     StyleBox["B",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{-0.23867513459481293`, Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 
          2]}, {-0.23867513459481293`, -0.5, -0.20412414523193154`}]], 
    Text3DBox[
     StyleBox["C",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{-0.23867513459481293`, Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
      0.5, -0.20412414523193154`}]], Text3DBox[
     StyleBox["D",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.6273502691896259, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.6273502691896259, 0, -0.20412414523193154`}]], Text3DBox[
     StyleBox["M",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{-0.23867513459481293`, 0, Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
       0, -0.20412414523193154`}]], Text3DBox[
     StyleBox["2",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.3386751345948129, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      0.3386751345948129, 0, 0.20412414523193148`}]], Text3DBox[
     StyleBox[
      SqrtBox["3"],
      StripOnInput->False,
      FontSize->Large], 
     NCache[{-0.09433756729740646, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^
        Rational[-1, 2])}, {-0.09433756729740646, 0, 0.20412414523193148`}]], 
    Text3DBox[
     StyleBox[
      SqrtBox["3"],
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.19433756729740648`, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.19433756729740648`, 0, -0.20412414523193154`}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{362.2303651301735, 299.8648860644406},
  ViewPoint->{2.1221251558978613`, -2.497295990224804, 0.8426728664865097},
  ViewVertical->{0.3048999354584386, -0.25076757363684204`, 
   1.1351933668427057`}]], "Output",
 CellChangeTimes->{
  3.59630886185411*^9, 3.596308897155192*^9, 3.621559912770912*^9, 
   3.6215599598183117`*^9, 3.621559998647621*^9, {3.621560134249605*^9, 
   3.621560198170561*^9}}]
}, {2}]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.5963090004935493`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Opacity", "[", ".1", "]"}], ",", 
     RowBox[{"FaceForm", "[", "Yellow", "]"}], ",", 
     RowBox[{"PolyhedronData", "[", 
      RowBox[{"\"\<Tetrahedron\>\"", ",", "\"\<Faces\>\""}], "]"}], ",", 
     "Green", ",", 
     RowBox[{"Opacity", "[", ".5", "]"}], ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{"A1", ",", "D1", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"B1", "+", "C1"}], ")"}], "/", "2"}]}], "}"}], "]"}], ",", 
     "Black", ",", 
     RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"A", ",", "Large"}], "]"}], ",", 
       RowBox[{"A1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"B", ",", "Large"}], "]"}], ",", 
       RowBox[{"B1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"C", ",", "Large"}], "]"}], ",", 
       RowBox[{"C1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"D", ",", "Large"}], "]"}], ",", 
       RowBox[{"D1", "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"M", ",", "Large"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"B1", "+", "C1"}], ")"}], "/", "2"}], "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"H", ",", "Large"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"B1", "+", "C1", "+", "D1"}], ")"}], "/", "3"}], "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"2", ",", "Large"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"A1", "+", "D1"}], ")"}], "/", "2"}], "+", 
        RowBox[{"{", 
         RowBox[{"0.05", ",", "0", ",", "0"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", "Thick", ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{"A1", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"B1", "+", "C1", "+", "D1"}], ")"}], "/", "3"}]}], "}"}], 
      "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.5963090272983136`*^9, {3.596309095771591*^9, 3.596309123060873*^9}, {
   3.5963091985987296`*^9, 3.596309235672141*^9}, {3.621560251194062*^9, 
   3.62156029769021*^9}, {3.6215723150949564`*^9, 3.621572327122556*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {Opacity[0.1], FaceForm[RGBColor[1, 1, 0]], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
      0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
      0.5773502691896258, 0, -0.20412414523193154`}}], 
    Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]], 
   {RGBColor[0, 1, 0], Opacity[0.5], 
    Polygon3DBox[
     NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
        Rational[-1, 2] 6^Rational[-1, 2]}, {
       3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], 0, Rational[-1, 2] 
        6^Rational[-1, 2]}}, {{0, 0, 0.6123724356957945}, {
       0.5773502691896258, 0, -0.20412414523193154`}, {-0.2886751345948129, 
        0, -0.20412414523193154`}}]]}, 
   {GrayLevel[0], Opacity[1], Text3DBox[
     StyleBox["A",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.05, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {0.05, 0, 0.6123724356957945}]], 
    Text3DBox[
     StyleBox["B",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{-0.23867513459481293`, Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 
          2]}, {-0.23867513459481293`, -0.5, -0.20412414523193154`}]], 
    Text3DBox[
     StyleBox["C",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{-0.23867513459481293`, Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
      0.5, -0.20412414523193154`}]], Text3DBox[
     StyleBox["D",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.6273502691896259, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.6273502691896259, 0, -0.20412414523193154`}]], Text3DBox[
     StyleBox["M",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{-0.23867513459481293`, 0, Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
       0, -0.20412414523193154`}]], Text3DBox[
     StyleBox["H",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.05, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.05, 0, -0.20412414523193154`}]], Text3DBox[
     StyleBox["2",
      StripOnInput->False,
      FontSize->Large], 
     NCache[{0.3386751345948129, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      0.3386751345948129, 0, 0.20412414523193148`}]], 
    {Thickness[Large], 
     Line3DBox[
      NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] 6^Rational[-1, 2]}, {
        0, 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
        0, 0, 0.6123724356957945}, {0, 0, -0.20412414523193154`}}]]}}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{355.54216945241603`, 312.4542246809194},
  ViewPoint->{1.759867134905071, -2.713374955493972, 0.9952205877990594},
  ViewVertical->{0.20679214067992638`, -0.2677331509364862, 
   1.1570024374285979`}]], "Output",
 CellChangeTimes->{
  3.596309125639757*^9, 3.5963092033344984`*^9, 3.596309236719324*^9, 
   3.6215602981737328`*^9, {3.621572316389756*^9, 3.621572327574956*^9}}]
}, Open  ]]
},
WindowSize->{1350, 632},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 3260, 81, 192, "Input"],
Cell[3842, 105, 2385, 54, 303, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[6261, 164, 3760, 90, 172, "Input"],
Cell[10024, 256, 3263, 75, 270, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[13321, 336, 3865, 109, 215, "Input"],
Cell[17189, 447, 3593, 84, 315, "Output"]
}, {2}]],
Cell[20794, 534, 70, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[20889, 539, 3422, 95, 232, "Input"],
Cell[24314, 636, 3510, 80, 360, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
